Subject: [sidr] FW: request for agenda items

From: "Murphy, Sandra" <[email-masked]>
Date: Mon, 4 Mar 2013 22:14:01 +0000

I thought I asked you this but I don't seem to see anything in my sent folder.

Do  you want to speak (or want me to speak) about the as-migration draft on the sidr agenda?

--Sandy

________________________________________
From: Murphy, Sandra
Sent: Monday, February 25, 2013 4:03 PM
To: [email-masked]
Subject: request for agenda items

Any who would like to speak at sidr in the IETF86 meeting in Orlando, please do send a message to the chairs and/or list.

--Sandy Murphy, speaking as one of the wg co-chairs